BulkTracker pkgsrc bulk build status

Branch
HEAD
Platform
FreeBSD 12.0/x86_64
Compiler
clang
Timestamp
2017-08-06
User
Sevan / Venture37

Results by category

Packages breaking most other packages

Location Package Name Status Breaks
graphics/MesaLib MesaLib-11.2.2nb5 failed 131
devel/boost-libs boost-libs-1.64.0nb1 failed 116
graphics/lcms2 lcms2-2.8 failed 34
devel/libusb libusb-0.1.12nb4 failed 31
lang/erlang erlang-20.0 failed 29
lang/mono mono-4.0.4.1nb6 failed 27
net/net-snmp net-snmp-5.7.3nb7 failed 22
sysutils/collectd collectd-5.7.2 failed 22
lang/clisp clisp-2.49nb23 failed 17
sysutils/libgtop libgtop-2.28.4nb10 failed 14
mail/qmail qmail-1.03nb31 failed 14
audio/cdparanoia cdparanoia-3.0.10.2nb3 failed 13
devel/vanessa_logger vanessa_logger-0.0.8 failed 9
lang/gcc5-aux gcc5-aux-20160603nb5 failed 9
lang/nodejs nodejs-8.2.1 failed 8
comms/pilot-link-libs pilot-link-libs-0.12.5nb1 failed 8
graphics/libv4l libv4l-0.4.3nb3 failed 7
math/gap gap-4.3.5nb1 failed 7
ham/hamlib hamlib-3.0.1nb1 failed 6
security/libpreludedb libpreludedb-0.9.15.3nb11 failed 6
www/libwww libwww-5.4.0nb17 failed 6
audio/faac faac-1.29.3 failed 5
databases/redis redis-4.0.1 failed 5
lang/mono2 mono-2.10.9nb20 failed 5
devel/ocaml-migrate-parsetree ocaml-migrate-parsetree-1.0.1nb1 failed 5
cross/freemint-mintbin cross-freemint-mintbin-20110527nb1 failed 4
devel/radare2-valabind radare2-valabind-0.10.0nb1 failed 4
devel/radare2 radare2-0.10.3nb1 failed 4
devel/p5-Curses p5-Curses-1.36nb1 failed 4
lang/gcc3-c gcc3-c-3.3.6nb1 failed 4
sysutils/ups-nut ups-nut-2.6.5nb1 failed 3
x11/xview-lib xview-lib-3.2.1nb9 failed 3
sysutils/py-psutil py27-psutil-5.2.2 failed 3
devel/ocaml-compiler-libs ocaml-compiler-libs-0.9.0 failed 3
security/botan botan-1.10.16 failed 3
sysutils/lsof lsof-4.89 failed 3
audio/bml bml-0.8.0 failed 3
devel/libmtp libmtp-1.1.13 failed 3
sysutils/libisofs libisofs-1.3.8 failed 2
www/squid3 squid-3.5.26 failed 2
net/omniORB omniORB-4.1.7nb1 failed 2
mail/fetchmail fetchmail-6.3.22nb3 failed 2
sysutils/liboobs liboobs-2.22.2nb9 failed 2
sysutils/py-psutil py35-psutil-5.2.2 failed 2
devel/libetm libetm-1.09 failed 2
textproc/WordNet WordNet-3.0nb7 failed 2
fonts/tex-arphic-ttf tex-arphic-ttf-2017 failed 2
math/liblbfgs liblbfgs-1.10 failed 2
sysutils/libburn libburn-1.3.8 failed 2
chat/ekg ekg-1.7nb11 failed 2
devel/SOPE SOPE-2.3.21 failed 2
multimedia/liboggz liboggz-1.1.1nb1 failed 2
chat/licq-core licq-core-1.3.5nb2 failed 2
devel/libts libts-1.08 failed 2
net/py-zmq py27-zmq-16.0.2 failed 2
net/samba4 samba-4.6.4nb1 failed 2
net/spread spread-3.17.3nb8 failed 2
fonts/tex-baekmuk tex-baekmuk-2.2 failed 2
net/rdist6 freerdist-0.94nb1 failed 2
net/net6 net6-1.3.14nb3 failed 2
lang/kaffe kaffe-1.1.7nb8 failed 2
sysutils/py-psutil py36-psutil-5.2.2 failed 2
devel/p5-Data-Alias p5-Data-Alias-1.20nb2 failed 2
security/py-bcrypt py27-bcrypt-1.1.1nb1 failed 2
lang/classpath classpath-0.93nb5 failed 2
sysutils/py-psutil py34-psutil-5.2.2 failed 2
devel/cfitsio cfitsio-3.390nb1 failed 2
finance/libofx libofx-0.9.10nb4 failed 2
databases/ruby-odbc ruby24-odbc-0.99997 failed 2
devel/ocaml-ppx_traverse_builtins ocaml-ppx_traverse_builtins-0.9.0 failed 2
x11/elementary elementary-1.7.7nb8 failed 1
net/py-zmq py35-zmq-16.0.2 failed 1
inputmethod/canna-dict Canna-dict-3.7pl3 failed 1
net/tcl-scotty tcl-scotty-2.1.11nb13 failed 1
devel/gnustep-objc-lf2 gnustep-objc-lf2-2.95.3.88nb3 failed 1
net/p5-WebService-MusicBrainz0 p5-WebService-MusicBrainz0-0.94 failed 1
textproc/p5-Encode-JIS2K p5-Encode-JIS2K-0.03 failed 1
net/wpa_supplicant wpa_supplicant-2.6 failed 1
textproc/p5-Lingua-Translit p5-Lingua-Translit-0.27 failed 1
geography/libnova libnova-0.15.0 failed 1
security/ruby-bcrypt ruby24-bcrypt-3.1.11 failed 1
net/libtelnet libtelnet-0.21 failed 1
comms/py-termstyle py36-termstyle-0.1.11 failed 1
audio/rplay rplay-3.3.2nb7 failed 1
graphics/GMT GMT-4.1.4nb10 failed 1
lang/gcc5 gcc5-5.4.0nb5 failed 1
net/libnipper libnipper-0.12.1 failed 1
devel/ruby-rcsparse ruby24-rcsparse-0.0.0.47 failed 1
comms/asterisk14 asterisk-14.5.0 failed 1
comms/py-termstyle py27-termstyle-0.1.11 failed 1
security/mit-krb5-appl mit-krb5-appl-1.0.3nb3 failed 1
devel/libusb1 libusb1-1.0.20 failed 1
audio/gst-plugins0.10-fluendo-mp3 gst-fluendo-mp3-0.10.32 failed 1
devel/p5-Devel-BeginLift p5-Devel-BeginLift-0.001003nb7 failed 1
lang/elk elk-3.99.8nb2 failed 1
devel/libzen libzen-0.4.31 failed 1
x11/efltk efltk-2.0.5nb20 failed 1
converters/p5-MARC-Charset p5-MARC-Charset-1.35nb4 failed 1
editors/nvi nvi-1.81.6nb11 failed 1
sysutils/attr attr-2.4.47nb1 failed 1